<link href="../../assets/apps/css/todo-2.min.css" rel="stylesheet" type="text/css" />
<div class="page-content">
    <div class="container">
        <!-- BEGIN PAGE CONTENT INNER -->
        <div class="page-content-inner">
            
            <div class="page-bar">
                    <ul class="page-breadcrumb">
                        <li>
                            <i class="icon-home"></i>
                            <a href="index.html">Home</a>
                            <i class="fa fa-angle-right"></i>
                        </li>
                        <li>
                            <span>News Feed</span>
                        </li>
                    </ul>
                    <div class="page-toolbar">
                        <div class="btn-group pull-right">
                            <button type="button" class="btn btn-fit-height grey-salt dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-delay="1000" data-close-others="true"> Actions
                                <i class="fa fa-angle-down"></i>
                            </button>
                            <ul class="dropdown-menu pull-right" role="menu">
                                <li>
                                    <a href="#">
                                        <i class="icon-bell"></i> Action</a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="icon-shield"></i> Another action</a>
                                </li>
                                <li>
                                    <a href="#">
                                        <i class="icon-user"></i> Something else here</a>
                                </li>
                                <li class="divider"> </li>
                                <li>
                                    <a href="#">
                                        <i class="icon-bag"></i> Separated link</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            <div class="todo-container">
                <div class="row">
                    <div class="col-md-12">
                        <!-- BEGIN TODO SIDEBAR -->
                        <div class="todo-ui">
                            
                            <!-- END TODO SIDEBAR -->
                            <!-- BEGIN TODO CONTENT -->
                            <div class="todo-content">
                                <div class="portlet light bordered">
                                    <!-- PROJECT HEAD -->
                                    <div class="portlet-title">
                                        <div class="caption">
                                            <i class="icon-bar-chart font-green-sharp hide"></i>
                                            <span class="caption-subject font-blue-sharp bold uppercase">News Feed</span>
                                        </div>
                                        <div class="actions">
                                            <div class="btn-group">
                                                <a class="btn green btn-circle btn-sm" href="javascript:;" data-toggle="dropdown" data-hover="dropdown" data-close-others="true"> MANAGE
                                                    <i class="fa fa-angle-down"></i>
                                                </a>
                                                <ul class="dropdown-menu pull-right">
                                                    <li>
                                                        <a href="javascript:;"> New Task </a>
                                                    </li>
                                                    <li class="divider"> </li>
                                                    <li>
                                                        <a href="javascript:;"> Pending
                                                            <span class="badge badge-danger"> 4 </span>
                                                        </a>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:;"> Completed
                                                            <span class="badge badge-success"> 12 </span>
                                                        </a>
                                                    </li>
                                                    <li>
                                                        <a href="javascript:;"> Overdue
                                                            <span class="badge badge-warning"> 9 </span>
                                                        </a>
                                                    </li>
                                                    <li class="divider"> </li>
                                                    <li>
                                                        <a href="javascript:;"> Delete Project </a>
                                                    </li>
                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- end PROJECT HEAD -->
                                    <div class="portlet-body">
                                        <div class="row">
                                            <div class="todo-tasklist-devider"> </div>
                                            <div class="col-md-12 col-sm-8">
                                                <form action="#" class="form-horizontal">
                                                        
                                                        <div class="tab-contents">
                                                            <div class="tab-pane" id="tab_1">
                                                                <!-- TASK COMMENTS -->
                                                                <div class="form-group">
                                                                    <div class="col-md-12">
                                                                        <div class="row margin-bottom-40 about-header">
                                                                            <div class="col-md-12">
                                                                                <h1>About Us</h1>
                                                                                <h2>Life is either a great adventure or nothing</h2>
                                                                                <button type="button" class="btn btn-danger">JOIN US TODAY</button>
                                                                            </div>
                                                                        </div>
                                                                        <ul class="media-list">
                                                                            <li class="media">
                                                                                <a class="pull-left" href="javascript:;">
                                                                                    <img class="todo-userpic" src="../../assets/pages/media/users/avatar8.jpg" width="27px" height="27px"> </a>
                                                                                <div class="media-body todo-comment">
                                                                                    <button type="button" class="todo-comment-btn btn btn-circle btn-default btn-sm">&nbsp; Reply &nbsp;</button>
                                                                                    <p class="todo-comment-head">
                                                                                        <span class="todo-comment-username">Christina Aguilera</span> &nbsp;
                                                                                        <span class="todo-comment-date">17 Sep 2014 at 2:05pm</span>
                                                                                    </p>
                                                                                    <p class="text-muted">Updated her status about 33 mins ago</p>
                                                                                    <p class="todo-text-color"> 
                                                                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud 
                                                                                        exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
                                                                                        Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed 
                                                                                        do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                                                                        Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.  
                                                                                        </p>
                                                                                    <p class="text-muted"></p>
                                                                                    <!-- Nested media object -->
                                                                                    <div class="media">
                                                                                        <a class="pull-left" href="javascript:;">
                                                                                            <img class="todo-userpic" src="../../assets/pages/media/users/avatar4.jpg" width="27px" height="27px"> </a>
                                                                                        <div class="media-body">
                                                                                            <p class="todo-comment-head">
                                                                                                <span class="todo-comment-username">Carles Puyol</span> &nbsp;
                                                                                                <span class="todo-comment-date">17 Sep 2014 at 4:30pm</span>
                                                                                            </p>
                                                                                            <p class="todo-text-color"> Thanks so much my dear! </p>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </li>
                                                                            <li class="media">
                                                                                <a class="pull-left" href="javascript:;">
                                                                                    <img class="todo-userpic" src="../../assets/pages/media/users/avatar5.jpg" width="27px" height="27px"> </a>
                                                                                <div class="media-body todo-comment">
                                                                                    <button type="button" class="todo-comment-btn btn btn-circle btn-default btn-sm">&nbsp; Reply &nbsp;</button>
                                                                                    <p class="todo-comment-head">
                                                                                        <span class="todo-comment-username">Andres Iniesta</span> &nbsp;
                                                                                        <span class="todo-comment-date">18 Sep 2014 at 9:22am</span>
                                                                                    </p>
                                                                                    <p class="todo-text-color"> Cras sit amet nibh libero, in gravida nulla. Scelerisque ante sollicitudin commodo Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum
                                                                                        in vulputate at, tempus viverra turpis.
                                                                                        <br> </p>
                                                                                </div>
                                                                            </li>
                                                                            <li class="media">
                                                                                <a class="pull-left" href="javascript:;">
                                                                                    <img class="todo-userpic" src="../../assets/pages/media/users/avatar6.jpg" width="27px" height="27px"> </a>
                                                                                <div class="media-body todo-comment">
                                                                                    <button type="button" class="todo-comment-btn btn btn-circle btn-default btn-sm">&nbsp; Reply &nbsp;</button>
                                                                                    <p class="todo-comment-head">
                                                                                        <span class="todo-comment-username">Olivia Wilde</span> &nbsp;
                                                                                        <span class="todo-comment-date">18 Sep 2014 at 11:50am</span>
                                                                                    </p>
                                                                                    <p class="todo-text-color"> Cras sit amet nibh libero, in gravida nulla. Scelerisque ante sollicitudin commodo Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum
                                                                                        in vulputate at, tempus viverra turpis.
                                                                                        <br> </p>
                                                                                </div>
                                                                            </li>
                                                                        </ul>
                                                                    </div>
                                                                </div>
                                                                <!-- END TASK COMMENTS -->
                                                                <!-- TASK COMMENT FORM -->
                                                                <div class="form-group">
                                                                    <div class="col-md-12">
                                                                        <ul class="media-list">
                                                                            <li class="media">
                                                                                <a class="pull-left" href="javascript:;">
                                                                                    <img class="todo-userpic" src="../../assets/pages/media/users/avatar4.jpg" width="27px" height="27px"> </a>
                                                                                <div class="media-body">
                                                                                    <textarea class="form-control todo-taskbody-taskdesc" rows="4" placeholder="Type comment..."></textarea>
                                                                                </div>
                                                                            </li>
                                                                        </ul>
                                                                        <button type="button" class="pull-right btn btn-sm btn-circle green"> &nbsp; Submit &nbsp; </button>
                                                                    </div>
                                                                </div>
                                                                <!-- END TASK COMMENT FORM -->
                                                            </div>
                                                            <div class="tab-pane" id="tab_2">
                                                                <!-- TASK COMMENTS -->
                                                                <div class="form-group">
                                                                    <div class="col-md-12">
                                                                        <div class="row margin-bottom-40 about-header">
                                                                                <div class="col-md-12">
                                                                                    <h1>About Us</h1>
                                                                                    <h2>Life is either a great adventure or nothing</h2>
                                                                                    <button type="button" class="btn btn-danger">JOIN US TODAY</button>
                                                                                </div>
                                                                            </div>
                                                                        <ul class="media-list">
                                                                            <li class="media">
                                                                                <a class="pull-left" href="javascript:;">
                                                                                    <img class="todo-userpic" src="../../assets/pages/media/users/avatar8.jpg" width="27px" height="27px"> </a>
                                                                                <div class="media-body todo-comment">
                                                                                    <button type="button" class="todo-comment-btn btn btn-circle btn-default btn-sm">&nbsp; Reply &nbsp;</button>
                                                                                    <p class="todo-comment-head">
                                                                                        <span class="todo-comment-username">Christina Aguilera</span> &nbsp;
                                                                                        <span class="todo-comment-date">17 Sep 2014 at 2:05pm</span>
                                                                                    </p>
                                                                                    <p class="text-muted">Updated her status about 33 mins ago</p>
                                                                                    <p class="todo-text-color"> 
                                                                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud 
                                                                                        exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
                                                                                        Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed 
                                                                                        do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                                                                        Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.  
                                                                                        </p>
                                                                                    <p class="text-muted"></p>
                                                                                    <!-- Nested media object -->
                                                                                    <div class="media">
                                                                                        <a class="pull-left" href="javascript:;">
                                                                                            <img class="todo-userpic" src="../../assets/pages/media/users/avatar4.jpg" width="27px" height="27px"> </a>
                                                                                        <div class="media-body">
                                                                                            <p class="todo-comment-head">
                                                                                                <span class="todo-comment-username">Carles Puyol</span> &nbsp;
                                                                                                <span class="todo-comment-date">17 Sep 2014 at 4:30pm</span>
                                                                                            </p>
                                                                                            <p class="todo-text-color"> Thanks so much my dear! </p>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </li>
                                                                            <li class="media">
                                                                                <a class="pull-left" href="javascript:;">
                                                                                    <img class="todo-userpic" src="../../assets/pages/media/users/avatar5.jpg" width="27px" height="27px"> </a>
                                                                                <div class="media-body todo-comment">
                                                                                    <button type="button" class="todo-comment-btn btn btn-circle btn-default btn-sm">&nbsp; Reply &nbsp;</button>
                                                                                    <p class="todo-comment-head">
                                                                                        <span class="todo-comment-username">Andres Iniesta</span> &nbsp;
                                                                                        <span class="todo-comment-date">18 Sep 2014 at 9:22am</span>
                                                                                    </p>
                                                                                    <p class="todo-text-color"> Cras sit amet nibh libero, in gravida nulla. Scelerisque ante sollicitudin commodo Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum
                                                                                        in vulputate at, tempus viverra turpis.
                                                                                        <br> </p>
                                                                                </div>
                                                                            </li>
                                                                            <li class="media">
                                                                                <a class="pull-left" href="javascript:;">
                                                                                    <img class="todo-userpic" src="../../assets/pages/media/users/avatar6.jpg" width="27px" height="27px"> </a>
                                                                                <div class="media-body todo-comment">
                                                                                    <button type="button" class="todo-comment-btn btn btn-circle btn-default btn-sm">&nbsp; Reply &nbsp;</button>
                                                                                    <p class="todo-comment-head">
                                                                                        <span class="todo-comment-username">Olivia Wilde</span> &nbsp;
                                                                                        <span class="todo-comment-date">18 Sep 2014 at 11:50am</span>
                                                                                    </p>
                                                                                    <p class="todo-text-color"> Cras sit amet nibh libero, in gravida nulla. Scelerisque ante sollicitudin commodo Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum
                                                                                        in vulputate at, tempus viverra turpis.
                                                                                        <br> </p>
                                                                                </div>
                                                                            </li>
                                                                        </ul>
                                                                    </div>
                                                                </div>
                                                                <!-- END TASK COMMENTS -->
                                                                <!-- TASK COMMENT FORM -->
                                                                <div class="form-group">
                                                                    <div class="col-md-12">
                                                                        <ul class="media-list">
                                                                            <li class="media">
                                                                                <a class="pull-left" href="javascript:;">
                                                                                    <img class="todo-userpic" src="../../assets/pages/media/users/avatar4.jpg" width="27px" height="27px"> </a>
                                                                                <div class="media-body">
                                                                                    <textarea class="form-control todo-taskbody-taskdesc" rows="4" placeholder="Type comment..."></textarea>
                                                                                </div>
                                                                            </li>
                                                                        </ul>
                                                                        <button type="button" class="pull-right btn btn-sm btn-circle green"> &nbsp; Submit &nbsp; </button>
                                                                    </div>
                                                                </div>
                                                                <!-- END TASK COMMENT FORM -->
                                                            </div>
                                                            <div class="tab-pane" id="tab_3">
                                                                <!-- TASK COMMENTS -->
                                                                <div class="form-group">
                                                                    <div class="col-md-12">
                                                                        <div class="row margin-bottom-40 about-header">
                                                                                <div class="col-md-12">
                                                                                    <h1>About Us</h1>
                                                                                    <h2>Life is either a great adventure or nothing</h2>
                                                                                    <button type="button" class="btn btn-danger">JOIN US TODAY</button>
                                                                                </div>
                                                                            </div>
                                                                        <ul class="media-list">
                                                                            <li class="media">
                                                                                <a class="pull-left" href="javascript:;">
                                                                                    <img class="todo-userpic" src="../../assets/pages/media/users/avatar8.jpg" width="27px" height="27px"> </a>
                                                                                <div class="media-body todo-comment">
                                                                                    <button type="button" class="todo-comment-btn btn btn-circle btn-default btn-sm">&nbsp; Reply &nbsp;</button>
                                                                                    <p class="todo-comment-head">
                                                                                        <span class="todo-comment-username">Christina Aguilera</span> &nbsp;
                                                                                        <span class="todo-comment-date">17 Sep 2014 at 2:05pm</span>
                                                                                    </p>
                                                                                    <p class="text-muted">Updated her status about 33 mins ago</p>
                                                                                    <p class="todo-text-color"> 
                                                                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud 
                                                                                        exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. 
                                                                                        Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed 
                                                                                        do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                                                                        Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.  
                                                                                        </p>
                                                                                    <p class="text-muted"></p>
                                                                                    <!-- Nested media object -->
                                                                                    <div class="media">
                                                                                        <a class="pull-left" href="javascript:;">
                                                                                            <img class="todo-userpic" src="../../assets/pages/media/users/avatar4.jpg" width="27px" height="27px"> </a>
                                                                                        <div class="media-body">
                                                                                            <p class="todo-comment-head">
                                                                                                <span class="todo-comment-username">Carles Puyol</span> &nbsp;
                                                                                                <span class="todo-comment-date">17 Sep 2014 at 4:30pm</span>
                                                                                            </p>
                                                                                            <p class="todo-text-color"> Thanks so much my dear! </p>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </li>
                                                                            <li class="media">
                                                                                <a class="pull-left" href="javascript:;">
                                                                                    <img class="todo-userpic" src="../../assets/pages/media/users/avatar5.jpg" width="27px" height="27px"> </a>
                                                                                <div class="media-body todo-comment">
                                                                                    <button type="button" class="todo-comment-btn btn btn-circle btn-default btn-sm">&nbsp; Reply &nbsp;</button>
                                                                                    <p class="todo-comment-head">
                                                                                        <span class="todo-comment-username">Andres Iniesta</span> &nbsp;
                                                                                        <span class="todo-comment-date">18 Sep 2014 at 9:22am</span>
                                                                                    </p>
                                                                                    <p class="todo-text-color"> Cras sit amet nibh libero, in gravida nulla. Scelerisque ante sollicitudin commodo Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum
                                                                                        in vulputate at, tempus viverra turpis.
                                                                                        <br> </p>
                                                                                </div>
                                                                            </li>
                                                                            <li class="media">
                                                                                <a class="pull-left" href="javascript:;">
                                                                                    <img class="todo-userpic" src="../../assets/pages/media/users/avatar6.jpg" width="27px" height="27px"> </a>
                                                                                <div class="media-body todo-comment">
                                                                                    <button type="button" class="todo-comment-btn btn btn-circle btn-default btn-sm">&nbsp; Reply &nbsp;</button>
                                                                                    <p class="todo-comment-head">
                                                                                        <span class="todo-comment-username">Olivia Wilde</span> &nbsp;
                                                                                        <span class="todo-comment-date">18 Sep 2014 at 11:50am</span>
                                                                                    </p>
                                                                                    <p class="todo-text-color"> Cras sit amet nibh libero, in gravida nulla. Scelerisque ante sollicitudin commodo Nulla vel metus scelerisque ante sollicitudin commodo. Cras purus odio, vestibulum
                                                                                        in vulputate at, tempus viverra turpis.
                                                                                        <br> </p>
                                                                                </div>
                                                                            </li>
                                                                        </ul>
                                                                    </div>
                                                                </div>
                                                                <!-- END TASK COMMENTS -->
                                                                <!-- TASK COMMENT FORM -->
                                                                <div class="form-group">
                                                                    <div class="col-md-12">
                                                                        <ul class="media-list">
                                                                            <li class="media">
                                                                                <a class="pull-left" href="javascript:;">
                                                                                    <img class="todo-userpic" src="../../assets/pages/media/users/avatar4.jpg" width="27px" height="27px"> </a>
                                                                                <div class="media-body">
                                                                                    <textarea class="form-control todo-taskbody-taskdesc" rows="4" placeholder="Type comment..."></textarea>
                                                                                </div>
                                                                            </li>
                                                                        </ul>
                                                                        <button type="button" class="pull-right btn btn-sm btn-circle green"> &nbsp; Submit &nbsp; </button>
                                                                    </div>
                                                                </div>
                                                                <!-- END TASK COMMENT FORM -->
                                                            </div>
                                                        </div>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- END TODO CONTENT -->
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
        <!-- END PAGE CONTENT INNER -->
    </div>
</div>
<script src="../../assets/apps/scripts/todo-2.min.js" type="text/javascript"></script>